Error

two or more packages specified (spi inc. libubsan0-armel-cross)